# arm_logsumexp_f16.c File Reference

CMSIS-DSP: arm_logsumexp_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_logsumexp_f16.c File Reference

## Functions

float16_t | arm_logsumexp_f16 (const float16_t *in, uint32_t blockSize)
| Computation of the LogSumExp. More...